Bug 135466 - CAN-2004-0803 buffer overflows in libtiff
Summary: CAN-2004-0803 buffer overflows in libtiff
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdegraphics   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard: impact=moderate,public=20041013
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-12 21:15 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 14:07:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:021 moderate SHIPPED_LIVE Moderate: kdegraphics security update 2005-04-14 04:00:00 UTC

Description Josh Bressers 2004-10-12 21:15:19 UTC
bug 134847 describes an issue with libtiff.  kfax, a part of
kdegraphics contains its own copy of litiff.

Comment 1 Josh Bressers 2004-10-12 21:16:04 UTC
This issue also affects RHEL2.1

Comment 2 Josh Bressers 2004-10-13 20:22:50 UTC
removing embargo

Comment 3 Josh Bressers 2005-04-12 14:07:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-021.html



Note You need to log in before you can comment on or make changes to this bug.